p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #e5e5e5;
background-image:url('./images/fond-sirene.gif');
background-repeat: no-repeat;
background-attachment: fixed;
background-position: center top;
background-size: cover
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1400px;height:1500px;;}
#Img9 {display:block;overflow:hidden;position:absolute;left:0px;top:24px;width:629px;height:283px;z-index:2;min-width:629px;}
#Img9Inner {position: absolute;width:629px;height:283px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Text20 {word-wrap:break-word; display:block;position:absolute;left:0px;top:234px;padding-left:10px;padding-top:10px;width:216px;height:1234px;z-index:3;background-color:#ff8100;}
#Obj6 {word-wrap:break-word; display:block;position:absolute;left:624px;top:23px;padding:15px;width:141px;height:228px;z-index:4;background-color:#0000a0;}
#Img8 {display:block;overflow:hidden;position:absolute;left:221px;top:235px;width:574px;height:1248px;z-index:5;min-width:574px;}
#Img8Inner {position: absolute;width:574px;height:1248px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Text30 {word-wrap:break-word; display:block;position:absolute;left:812px;top:23px;width:588px;height:1450px;z-index:6;background-color:#e0e0e0;}
#Text11 {word-wrap:break-word; display:block;position:absolute;left:1075px;top:1446px;width:294px;height:17px;z-index:7;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:247px;top:424px;width:518px;height:865px;z-index:8;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:859px;top:682px;width:498px;height:583px;z-index:9;}
#Img5 {display:block;overflow:hidden;position:absolute;left:1087px;top:1240px;width:268px;height:201px;z-index:10;min-width:268px;}
#Img5Inner {position: absolute;width:268px;height:201px;border:0px;}
#Text13 {word-wrap:break-word; display:block;position:absolute;left:249px;top:268px;width:560px;height:181px;z-index:11;}
#Img7 {display:block;overflow:hidden;position:absolute;left:863px;top:1240px;width:100px;height:138px;z-index:12;min-width:100px;}
#Img7Inner {position: absolute;width:100px;height:138px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:249px;top:1092px;width:518px;height:346px;z-index:13;min-width:518px;}
#Img6Inner {position: absolute;width:518px;height:346px;border:0px;}
#Text12 {word-wrap:break-word; display:block;position:absolute;left:249px;top:1445px;width:337px;height:17px;z-index:14;}
#Text31 {word-wrap:break-word; display:block;position:absolute;left:861px;top:373px;width:373px;height:33px;z-index:15;}
#ObjWeb4 {display:none;overflow:hidden;position:absolute;left:861px;top:390px;width:494px;height:277px;z-index:16;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:668px;top:1445px;width:103px;height:17px;z-index:17;}
#Obj3 {word-wrap:break-word; display:block;position:absolute;left:0px;top:1471px;padding-top:8px;width:1400px;height:22px;z-index:18;background-color:#0000a0;}
#Img3 {display:block;overflow:hidden;position:absolute;left:32px;top:921px;width:156px;height:210px;z-index:19;min-width:156px;}
#Img3Inner {position: absolute;width:156px;height:210px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Text10 {word-wrap:break-word; display:block;position:absolute;left:8px;top:1143px;width:207px;height:54px;z-index:20;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:15px;top:665px;padding-top:5px;width:190px;height:25px;z-index:21;background-color:#ffffff;}
#Img21 {display:block;overflow:hidden;position:absolute;left:542px;top:86px;width:141px;height:217px;z-index:22;min-width:141px;}
#Img21Inner {position: absolute;width:141px;height:217px;border:0px;}
#Text16 {word-wrap:break-word; display:block;position:absolute;left:880px;top:52px;width:443px;height:318px;z-index:23;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:854px;top:54px;width:20px;height:20px;z-index:24;background-color:#8080c0;}
#Obj8 {word-wrap:break-word; display:block;position:absolute;left:854px;top:104px;width:20px;height:20px;z-index:25;background-color:#8080c0;}
#Obj9 {word-wrap:break-word; display:block;position:absolute;left:854px;top:140px;width:20px;height:20px;z-index:26;background-color:#8080c0;}
#Obj10 {word-wrap:break-word; display:block;position:absolute;left:854px;top:177px;width:20px;height:20px;z-index:27;background-color:#8080c0;}
#Obj11 {word-wrap:break-word; display:block;position:absolute;left:854px;top:231px;width:20px;height:20px;z-index:28;background-color:#8080c0;}
#Obj5 {word-wrap:break-word; display:block;position:absolute;left:854px;top:302px;width:20px;height:20px;z-index:29;background-color:#8080c0;}
#Obj1 {word-wrap:break-word; display:block;position:absolute;left:1205px;top:244px;width:182px;height:27px;z-index:30;}
#Img4 {display:block;overflow:hidden;position:absolute;left:1228px;top:53px;width:135px;height:180px;z-index:31;min-width:135px;}
#Img4Inner {position: absolute;width:135px;height:180px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:1309px;top:1221px;width:52px;height:48px;z-index:32;min-width:52px;}
#Img2Inner {position: absolute;width:52px;height:48px;border:0px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:81px;top:839px;width:60px;height:54px;z-index:33;min-width:60px;}
#Img1Inner {position: absolute;width:60px;height:54px;border:0px;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:32px;top:730px;padding-top:12px;width:155px;height:76px;z-index:34;background-color:#0000a0;}
#Img10 {display:block;overflow:hidden;position:absolute;left:92px;top:812px;width:38px;height:38px;z-index:35;min-width:38px;}
#Img10Inner {position: absolute;width:38px;height:38px;border:0px;}
